<?php setcookie("login", $_COOKIE["login"] , time()+3600, "/", "deim.etse.urv.es", 1 ); ?>
<?php setcookie("sessio", $_COOKIE["sessio"] , time()+3600, "/", "deim.etse.urv.es", 1 ); ?>
<html>
  <head>
    <link rel="stylesheet" href="../estils/hoja.css" type="text/css">
    <title>Esborrar usuari</title>
  </head>

  <body leftmargin="0" topmargin="0" bgcolor="#8F0000">
    <table border="0" width="100%" height="100%" cellpadding="0" cellspacing="0">
      <tr>
        <!-- Menú dret -->
        <td align="left" valign="top" width="100" bgcolor="#4F0000">
          <?php include("../menu.inc") ?>
        </td>

        <!-- Capçalera -->
        <td align="left" valign="top" width="100%" class="centered">
        <h2>Departament d'Enginyeria Informàtica i Matemàtiques</h2>
        <img src="images/separador.gif">
        <br><br>
        <div align="left"><blockquote>

        <!-- Començament del cos -->
        <?php 
              require("../private/connect.inc");
              require("../private/ident.inc");
              require("../private/func-admin.inc");
              ident();
              autoritzar($_COOKIE["login"], "usuaris");
              $link=Conectar();
              $login=addslashes($_POST["login"]);
              $result=mysql_query("SELECT * FROM usuaris WHERE 
              login LIKE '$login'",$link);
              $row = mysql_fetch_array($result);
              $novetats = $row["novetats"];
              $personal = $row["personal"];
              $personal_propi = $row["personal_propi"];
              $tesis_total = $row["tesis_total"];
              $tesis_propies = $row["tesis_propies"];
              $deiminaris = $row["deiminaris"];
              $usuaris = $row["usuaris"];
              $cercador = $row["cercador"];
              $id = nom($row["id"]);
              mysql_free_result($result);
        ?>
        <h2>Administració Usuaris: Esborrar</h2>
        <form action="esborrardb.php" method="post">
          <b>Login: </b>
          <?php
            echo $login;
            echo "<input name=\"login\" value=\"$login\" type=\"hidden\">";
          ?>
          <br><br>
          <b>Responsable: </b>
          <?php
            echo $id;
          ?>
          <br><br>
          <b>Privilegis per afegir/modificar/esborrar:</b><br>
          <blockquote>
          <?php
            if ($novetats == "true"){
              echo "Novetats/Notícies i links ràpids<br>";
            }
          ?>
          <?php
            if ($personal == "true"){
              echo "Personal (totes)<br> ";
            }
          ?>
          <?php
            if ($personal_propi == "true"){
              echo "Fitxa personal pròpia<br> ";
            }
          ?>
          <?php
            if ($tesis_total == "true"){
              echo "Totes les Tesis i Categories<br> ";
            }
          ?>
          <?php
            if ($tesis_propies == "true"){
              echo "Només les seves Tesis<br>";
            }
          ?>
          <?php
            if ($deiminaris == "true"){
              echo "Deiminaris<br>";
            }
          ?>
          <?php
            if ($usuaris == "true"){
              echo "Usuaris<br> ";
            }
          ?>
          <?php
            if ($cercador == "true"){
              echo "Cercador<br> ";
            }
          ?>
          </blockquote>
          <br>
          &nbsp;&nbsp;<input type="image" border="0" src="images/esborrar.jpg">
        
	</form>
        <input type="image" onClick="history.go(-1)" src="images/tornar.jpg">
        </blockquote></div>
        </td>
        <td align="left" valign="top" width="100">
          <br />
          <br />
          <br />
          <br />
          <a href="../desconectar.php" class="link2"><img src="images/tancar.jpg" border="0"></a>
        </td>
      </tr>
    </table>
  </body>
</html>

